EDIT - bug #5964

It is not possible to search for hybrid formulas in taxon search
07/07/2016 01:45 PM - Patrick Plitzner

Status: New Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: cdm-dataportal Estimated time: 1:00 hour
Target version: Reviewed Next Major Release

Severity: normal Found in Version:

Description

| tested this with Festuca x Lolium

see also #5832 (same ticket for TaxEditor)

Related issues:
Related to EDIT - bug #5832: It is not possible to search for hybrids in taxo... New

History

#1 - 10/05/2016 11:55 AM - Andreas Miiller
- Is duplicate of bug #5832: It is not possible to search for hybrids in taxon search added

#2 - 10/05/2016 11:55 AM - Andreas Miiller
- Is duplicate of deleted (bug #5832: It is not possible to search for hybrids in taxon search)

#3 - 10/05/2016 11:56 AM - Andreas Miiller
- Description updated

- Category deleted (cdm-dataportal)

#4 - 10/05/2016 11:56 AM - Andreas Miiller
- Related to bug #5832: It is not possible to search for hybrids in taxon search added

#5 - 10/05/2016 11:57 AM - Andreas Miiller
- Priority changed from New to Highest

#6 - 10/05/2016 11:57 AM - Andreas Miiller
- Category set to Import
- Assignee changed from Patrick Plitzner to Katja Luther

- Target version changed from Unassigned CDM tickets to Release 4.4

#7 - 10/05/2016 11:58 AM - Andreas Miiller
- Estimated time set to 1:00 h

#8 - 12/01/2016 02:39 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#9 - 01/19/2017 01:26 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#10 - 03/10/2017 08:46 PM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#11 - 05/11/2017 03:33 PM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8
#12 - 07/07/2017 01:37 PM - Andreas Miiller

- Private changed from Yes to No

#13 - 07/21/2017 11:44 AM - Katja Luther

- Target version changed from Release 4.8 to Release 4.10

#14 - 09/24/2017 01:29 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#15 - 11/08/2017 11:20 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#16 - 12/05/2017 02:26 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#17 - 01/31/2018 12:21 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#18 - 02/15/2018 03:23 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#19 - 05/18/2018 03:06 PM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#20 - 06/28/2018 12:06 AM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#21 - 08/17/2018 03:50 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#22 - 08/22/2018 12:17 PM - Andreas Miiller
- Tags set to hybrid-taxa

#23 - 09/06/2018 09:10 PM - Katja Luther

- Target version changed from Release 5.3 to Release 5.4

#24 - 10/23/2018 10:40 AM - Andreas Muller

- Target version changed from Release 5.4 to Release 5.5

#25 - 02/19/2019 02:43 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#26 - 02/19/2019 03:12 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

04/23/2024

22


http://www.tcpdf.org

